https://pulumi.com logo
#general
Title
# general
w

worried-beach-30948

08/07/2023, 5:11 AM
howdy. This used to not trigger any warning. Now it does:
Copy code
warning: floating_ip is deprecated: Use the openstack_compute_floatingip_associate_v2 resource instead
Terraform has a v2, pulumi not (yet), it seems
b

billowy-army-68599

08/07/2023, 5:31 AM
could you gile an issue against the openstack repo
w

worried-beach-30948

08/07/2023, 5:39 AM
I have not done that kind of operation yet. Is there a quick link I can follow for this ?